Subject: submission
From: [email-masked]
Date: Thu, 8 May 1997 14:06:28 -0400 (EDT)

Nancy Lamkin Olson of Chicago-Lakeview PFLAG and Laura Siegel of San
Francisco PFLAG are requesting submissions for a new anthology they are
editing, "CELEBRATING OUR GAY FAMILY MEMBERS." 
	They are soliciting personal stories and poems from heterosexual family
members that reflect the celebration of their gay, lesbian, bisexual and
transgendered children. All family members are encouraged to submit pieces -
parents, grandparents, siblings, aunts, uncles, etc. The editors also hope
for a broad range of topics including religion, loving a person with AIDS,
gay youth, etc. 
	Deadline: Dec. 1, 1997. Send inquiries with SASE to Nancy Lamkin Olson, 6433
Minnehaha Ave., Chicago Ill. 60646. Guidelines are also available on the web
at http://www.critpath.org/pflag-talk/celebrations.html or email
[email-masked]

	Thank you very much. We look forward to telling many wonderful stories.